# Build
.nuxt
.output
dist

# Cache
.cache

# Dependencies
node_modules

# Editor settings
*.sublime-project
*.sublime-workspace
.vscode
.idea

# Logs
*.log*

# Nitro
.nitro

# System
Icon
.DS_Store

# Environment variables
.env
